# Generated by Django 4.0.3 on 2022-06-30 23:26

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inventory_rest', '0003_vehiclemodel_base_price_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='vehiclemodel',
            name='base_price',
        ),
        migrations.RemoveField(
            model_name='vehiclemodel',
            name='base_price_currency',
        ),
    ]
